Bug 95123 - New port: biology/protomol
Summary: New port: biology/protomol
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-30 20:10 UTC by Sangwoo Shim
Modified: 2006-05-07 09:35 UTC (History)
0 users

See Also:


Attachments
file.diff (9.72 KB, patch)
2006-03-30 20:10 UTC, Sangwoo Shim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sangwoo Shim 2006-03-30 20:10:12 UTC
ProtoMol is an object-oriented, component based, framework for molecular dynamics (MD) simulations. I made a port for this program to use it on FreeBSD.
I'm willing to be the maintainer of this port.
Comment 1 Edwin Groothuis freebsd_committer 2006-03-30 20:12:12 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests)
Comment 2 Emanuel Haupt freebsd_committer 2006-05-05 12:47:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 3 Emanuel Haupt freebsd_committer 2006-05-05 21:12:41 UTC
State Changed
From-To: open->feedback

New port added with modifications, thanks!
Comment 4 Emanuel Haupt freebsd_committer 2006-05-07 09:35:26 UTC
State Changed
From-To: feedback->closed

Fix state.